/* Order screen ================ */

.order {
  padding-top: var(--section-padding);
  padding-bottom: var(--section-padding);
  background-color: var(--color-primary);
  background-image:
    url("../images/order-background.jpg"),
    linear-gradient(-10deg, rgba(255, 255, 255, .6) 0%, rgba(255, 213, 215, 0) 100%);
  background-repeat: no-repeat;
  background-position: center right;
  background-size: cover;
}

.order__form-title {
  margin-top: 60px;
  margin-bottom: 60px;
  text-align: center;

  @media (--laptop-small-max) {
    margin-top: 30px;
    margin-bottom: 30px;
  }
}

/* ================ end order screen */
